﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Exporting Business Processes</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Business Processes</h1>
        <p>You can export the existing business processes in the following formats:</p>
        <ul>
            <li><strong>CSV</strong>
            </li>
            <li><strong>Excel</strong>
            </li>
        </ul>
        <p>You can use the <strong>Business Processes List</strong> to search for the existing business processes. Based on the search criteria that you enter in the common and <strong>Advanced</strong>&#160;search parameter/filter fields, the system displays the <strong>Business Processes List</strong>. The content that is displayed can be exported in different formats, as required.</p>
        <p>To export existing business processes, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; Ruleset&#160;&gt;&#160;Business Processes</strong>.</p>
            </li>
            <li>
                <p>Click the <strong>Actions </strong>arrow and select required format in the&#160;Export.&#160;The file gets downloaded.</p>
            </li>
        </ol>
        <p>The exported file consists of the following columns.</p>
        <ul>
            <li>
                <p>Business Process Name - Displays the name of the business process.</p>
            </li>
            <li>
                <p>Status - Displays the current status of the business process (active or inactive).</p>
            </li>
            <li>
                <p>Description - Displays the description of the business process.</p>
            </li>
        </ul>
    </body>
</html>